Subject: Ticket Assigned - the code collection is invalid
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 07:26:55 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  the code collection is invalid aya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aya Bot:  Hi Aya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9621585192 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508825510            09:06 AM, 18th Dec                   Yahya                   Hi Aya, Thank you for contacting us. How may I help you?           09:07 AM, 18th Dec                     aya                    I went to pick up my parcel           09:08 AM, 18th Dec                     aya                    And when i entered the validation code it said its invalid           09:08 AM, 18th Dec                     aya                             09:08 AM, 18th Dec                     aya                    ??           09:10 AM, 18th Dec                   Yahya                   please provide us the order number to do the needful           09:11 AM, 18th Dec                     aya                    9621585192           09:13 AM, 18th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           09:13 AM, 18th Dec                     aya                    Sure           09:14 AM, 18th Dec                   Yahya                   is this your correct contact number 508825510???           09:16 AM, 18th Dec                     aya                    Yes           09:18 AM, 18th Dec                   Yahya                   kindly try to update the app           09:18 AM, 18th Dec                     aya                    How is this related now           09:19 AM, 18th Dec                     aya                             09:20 AM, 18th Dec                     aya                    Its up to date           09:20 AM, 18th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           09:21 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           09:21 AM, 18th Dec                     aya                    How long           09:22 AM, 18th Dec                     aya                    I need tl collect it today           09:22 AM, 18th Dec                     aya                    Im traveling in couple of hours           09:22 AM, 18th Dec                   Yahya                   did you get any message to collect the order           09:23 AM, 18th Dec                   Yahya                   Are you still with us???           09:24 AM, 18th Dec                     aya                    Yes           09:25 AM, 18th Dec                     aya                             09:25 AM, 18th Dec                   Yahya                   kindly you can visit the point  collection to inform the team to do conformation for the collection then you will get the code again and then you can collect your order           09:27 AM, 18th Dec                     aya                    I didnt understand           09:28 AM, 18th Dec                     aya                    So i go to the point of collection and do what?           09:28 AM, 18th Dec                     aya                    I did that yesterday and they said code is invalid and that they cant give me the parcel           09:29 AM, 18th Dec                     aya                    And to contact you           09:29 AM, 18th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           09:29 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           09:30 AM, 18th Dec                     aya                    It seems you are just throwing words and not getting what im saying!           09:30 AM, 18th Dec                   Yahya                   we would like to inform you that we never got like your case before so we are going to escalate your case to the concern team to do the needful           09:32 AM, 18th Dec                   Yahya                   do you have any other query ???           09:33 AM, 18th Dec                   Yahya                   have a great day           09:33 AM, 18th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:33 AM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889499